# org.apache.fop.afp.fonts

## Classes

- AbstractOutlineFont
- AFPBase12FontCollection
- AFPFont
- AFPFontAttributes
- AFPFontCollection
- AFPFontInfo
- AFPPageFonts
- CharacterSet
- CharacterSetBuilder
- CharactersetEncoder
- CharactersetEncoder.EncodedChars
- CharacterSetOrientation
- DoubleByteFont
- FopCharacterSet
- OutlineFont
- RasterFont

## Enums

- CharacterSetType

## Exceptions

- FontRuntimeException